<?xml version="1.0" encoding="UTF-8"?>
<MASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/masterdata" answer-required="true" date-time="2002-12-08T14:54:35" dtd-release="1" dtd-version="1" id="00000000003193" message-code="146">
  <SenderIdentification coding-scheme="14" id="8591824001172" /> 
  <ReceiverIdentification coding-scheme="14" id="8591824000007" /> 
  <Reference id="Ref. ID zpravy"/> 
<Data end-date="2003-12-01" opm-id="100000000000000822" prepared="8591824001264" process-status="ANY" start-date="2003-01-01">
  <Workflow id="1000000003" /> 
  <Party id="8591824001264" role="Z02" /> 
  <Party id="8591824001172" role="SUX" /> 
  <Response msg-id-pds="12345789">Potvrzeni zmeny dodavatele</Response> 
  </Data>
  </MASTERDATA>